From d0d386401d136475d94d785c79acae21b5253cc6 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Oct 09 2017 10:51:41 +0000
Subject: [PATCH 967/1001] Fix typo


---

diff --git a/hubs/static/client/webpack.prod.js b/hubs/static/client/webpack.prod.js
index 2784ad9..3c7b3ed 100644
--- a/hubs/static/client/webpack.prod.js
+++ b/hubs/static/client/webpack.prod.js
@@ -4,7 +4,7 @@ const UglifyJSPlugin = require('uglifyjs-webpack-plugin');
 const ExtractTextPlugin = require("extract-text-webpack-plugin");
 const common = require('./webpack.common.js');
 
-module.exports = merge(common, {
+module.exports = merge(common.config, {
   devtool: 'source-map',
   module: {
     rules: [

